<!--标签信息-->
<template>
  <div class="tagDiv">
    <el-tag
      class="tag"
      type="warning"
      effect="dark"
      size="mini"
      :key="index"
      v-for="(item,index) in data">{{item}}</el-tag>
  </div>
</template>
<script>

  export default {
    props: {
      data: {
        type: Array,
        default: function (){
          return [];
        }
      },
    },
    data() {
      return {

      };
    },
    mounted() {
      this.initChart();
    },
    methods: {
      initChart() {

      }
    }
  };
</script>
